Subject: Labrys
From: Sam Damon <[email-masked]>
Date: Sun, 16 Oct 1994 18:03:38 -0400 (edt)

> 
> I'd like to write a piece for the 
> local gay & lesbian mag here in HK on the labrys. Can anyone help with 
> orgin, details etc?

Here's what The Alyson Almanac writes about the Labrys (p. 80):

"The double-blade ax known as a labrys appears in art dating as far back as
ancient Crete, often as a symbol of female strength.  The ancient Greeks
portrayed members of the all-female Amazons carrying a labrys.  In modern
times, it has come to be a symbol of lesbianism, found most commonly in
jewelry.

Barbra G. Walker, in her Women's Encyclopedia of Myths and Secrets, traces
the labrys back to mythological times when it was used as a scepter by the
ancient Amazon goddess Demeter (also known as Gaea or Artemis).  Walker
speculates that it may orginally have been a battle-axe used by female
Scythian warriors, who adopted it as a symbol when the goddess's shrine at
Delphi was taken over by a male priesthood."